Interop library for ExpressJS

Build Status Pub

Provides Dart bindings for Express framework JavaScript API.

This package is not actively maintained.

Note that this library does not provide support for handling object and function conversions between Dart and JS. You have to follow package js rules as described in its docs.

Example

Checkout example/ folder to see it in action. To build and run:

$ # 1. Install node dependencies.
$ cd example/
$ npm install
$ cd ../
$
$ # 2. Build the app.
$ pub build example/
$
$ # 3. Run the app.
$ node build/example/index.dart.js

Features and bugs

Please file feature requests and bugs at the issue tracker.

Libraries

expressjs_interop
Dart bindings for Express JavaScript API.